Page MenuHomePhabricator

Complete Albanian Wikipedia editquality campaign
Closed, ResolvedPublic

Description

Stats: http://labels.wmflabs.org/stats/sqwiki/57

  • Announce the campaign
  • Status update no. 1
  • Status update no. 2

Event Timeline

Halfak triaged this task as Normal priority.Apr 14 2017, 4:30 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJun 3 2017, 3:43 AM

I'm sorry but I don't have enough time on this language.

Halfak added a comment.Jun 3 2017, 3:31 PM

Understood! Do you know anyone who might be able to help us out?

Ladsgroup updated the task description. (Show Details)Jun 3 2017, 9:06 PM

Understood! Do you know anyone who might be able to help us out?

Maybe sq.wikipedia sysops (@Liridon @Olsi )?

Liridon added a comment.EditedJun 15 2017, 11:03 AM

Hi,

Sorry to answer a little late, didn't see the email. I have done tasks since the beginning when the Albanian language was added, most of it is done by @Arianit. According to statistics more than half are complete, I will notify other active members of the community to engage and complete as soon as possible.

If there is anything else you can freely contact me.

@Halfak we're working on it and will be finished this week.

Awesome! Thank you both for your hard work. Let us know as soon as you've finished and we'll get to work building models for ORES so it will start flagging likely damage for you.

Done. Thanks!

Great! We'll get a model built! Thanks for your work. We'll ping you when we're ready to deploy and we'll need your help making an announcement.

Halfak closed this task as Resolved.Jul 12 2017, 10:49 PM
Halfak claimed this task.